definitions:
  contact__site_page:
    enabled: true
    menu_name: footer
    parent: ''
    weight: 0
    expanded: false
  standard__front_page:
    weight: -48
    menu_name: main
    parent: ''
    expanded: false
    enabled: false
_core:
  default_config_hash: o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ
